import React from 'react';
export default function FlexDirection(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-135v-305h389v305zm0-385v-306h389v306zm94-95h200v-116H149zm591 480L522-345l74-66 97 95v-510h94v510l97-95 67 66z" })));
}
